/*字体ICON*/
@font-face {
font-family: 'iconfont';
    src: url('./iconfont/iconfont.woff2?t=1624530009503') format('woff2'),
    url('./iconfont/iconfont.woff?t=1624530009503') format('woff'),
    url('./iconfont/iconfont.ttf?t=1624530009503') format('truetype');
}
.iconfont {
    font-family: "iconfont" !important;
    font-size: 24px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.position{position: relative;z-index: 1002;}
.mt-10{margin-top: 10px;}
.mt-20{margin-top: 20px;}
.mt-30{margin-top: 30px;}
.mt-40{margin-top: 40px;}
.mt-50{margin-top: 50px;}
.mt-60{margin-top: 60px;}
.mf-60{margin-left: 60px;}
.mr-60{margin-right: 60px;}
/*移动端语言切换*/
.head-language{
    display: none;
    width: 100%;
    height: 40px;
    background-color: #691c32;
    text-align: center;
    margin: 0 auto;
}
.head-language span{
    width: 20%;
    height: 40px;
    display: inline-block;
}
.head-language span a{
    color: #fff;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    font-weight: bold;
    display: block;
}
.head-language span a.select{
    color: #fff;
}
/*头部导航*/
.head-navigation{
    position: relative;
    width: 100%;
    height: 80px;
    background-color: #fff;
    box-shadow: 0 2px 10px 0 rgba(0,0,0,.1);
    z-index: 1001;
    top: 0px;
    margin: 0 auto;
}
@keyframes slowDown{
    0% {
        transform: translateY(-80px);
    }
    100% {
        transform: translateY(0);
    }
}
.head_fixed{
    position: fixed;
    -webkit-animation: slowDown .4s ease-in-out;
    animation: slowDown .4s ease-in-out;
}
.head-navigation .logo{
    position: absolute;
    width: 100px;
    left: 50%;
    top: 20px;
    margin-left: -50px;
}
.head-navigation .logo img{
    width: 100px;
    border: 0px;
    vertical-align: top;
}
.head-navigation .logo a{
    display: block;
}

/*左导航开始*/
.head-navigation .head-left{
    display: flex;
    justify-content: flex-start;
    width: 50%;
    height: 80px;
    padding-right: 84px;
    padding-left: 32px;
    box-sizing: border-box;
    float: left;
}
.head-navigation .head-left span{
    width: 80px;
    height: 80px;
    line-height: 80px;
    text-align: left;
    cursor: pointer;
}
.head-navigation .head-left span.J_m_collect{display: none;}
.head-navigation .head-left span i{
    color: #691c32;
    font-size: 24px;
}
.head-navigation .head-left span em{
    color: #691c32;
    font-size: 16px;
    margin-left: 10px;
}
.head-navigation .head-left ul{
    flex: 1;
    display: flex;
    justify-content: space-around;
    height: 80px;
}
.head-navigation .head-left ul li{
    flex: 1;
    max-width: 142px;
    height: 80px;
    float: left;
}
.head-navigation .head-left ul li a{
    color: #691c32;
    font-size: 18px;
    line-height: 80px;
    text-align: center;
    border-radius: 30px;
    transition: all .2s ease-in-out;
    display: block;
}
.head-navigation .head-left ul li a:hover, .head-navigation .head-left ul li a.hover{
    color: #fff;
    background-color: #691c32;
}
.head-navigation .head-left span dl.item-child, .head-navigation .head-left ul li dl.item-child{
    opacity: 0;
    display: none;    
    position: absolute;
    width: 100%;
    height: auto;
    background-color: #fff;
    box-shadow: 0 2px 10px 0 rgba(0,0,0,.1);
    border-radius: 30px;
    top: 100px;
    left: 0px;
}
.head-navigation .head-left span dl.item-child dd, .head-navigation .head-left ul li dl.item-child dd{
    display: block;
}
.head-navigation .head-left span dl.item-child dd a, .head-navigation .head-left ul li dl.item-child dd a{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80px;
    border-radius: 30px;
    transition: all .2s ease-in-out;
}
.head-navigation .head-left span dl.item-child dd a span, .head-navigation .head-left ul li dl.item-child dd a span{
    width: 100%;
    height: auto;
    color: #691c32;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    border-radius: 30px;
}
.head-navigation .head-left span dl.item-child dd a:hover, .head-navigation .head-left ul li dl.item-child dd a:hover{
    background-color: #691c32;
}
.head-navigation .head-left span dl.item-child dd a:hover span, .head-navigation .head-left ul li dl.item-child dd a:hover span{
    color: #fff;
}

.head-navigation .head-left ul li dl.products-child{
    opacity: 0;
    display: none;    
    position: absolute;
    width: 1092px;
    height: auto;
    background-color: #fff;
    box-shadow: 0 2px 10px 0 rgba(0,0,0,.1);
    border-radius: 30px;
    top: 100px;
    left: 0px;
}
.head-navigation .head-left ul li dl.products-child dd{
    width: 182px;
    height: 80px;
    float: left;
}
.head-navigation .head-left ul li dl.products-child dd a{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80px;
    border-radius: 30px;
    padding: 0 20px;
    transition: all .2s ease-in-out;
}
.head-navigation .head-left ul li dl.products-child dd a p{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 55px;
    height: 55px;
    text-align: center;
}
.head-navigation .head-left ul li dl.products-child dd a p img{
    max-width: 55px;
    max-height: 55px;
    border: 0px;
}
.head-navigation .head-left ul li dl.products-child dd a span{
    flex: 1;
    height: auto;
    color: #691c32;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
}
.head-navigation .head-left ul li dl.products-child dd a:hover{
    background-color: #691c32;
}
.head-navigation .head-left ul li dl.products-child dd a:hover span{
    color: #fff;
}

/*右导航开始*/
.head-navigation .head-right{
    display: flex;
    justify-content: flex-end;
    width: 50%;
    height: 80px;
    padding-left: 84px;
    padding-right: 32px;
    box-sizing: border-box;
    float: left;
}
.head-navigation .head-right span{
    width: 80px;
    height: 80px;
    line-height: 80px;
    text-align: right;
    cursor: pointer;
}
.head-navigation .head-right span.J_menu{display: none;}
.head-navigation .head-right span i{
    color: #691c32;
    font-size: 24px;
}
.head-navigation .head-right span:hover i{
    color: #691c32;
}
.head-navigation .head-right ul{
    flex: 1;
    display: flex;
    justify-content: space-around;
    height: 80px;
}
.head-navigation .head-right ul li{
    flex: 1;
    max-width: 142px;
    height: 80px;
    float: left;
}
.head-navigation .head-right ul li a{
    color: #691c32;
    font-size: 18px;
    line-height: 80px;
    text-align: center;
    border-radius: 30px;
    transition: all .2s ease-in-out;
    display: block;
}
.head-navigation .head-right ul li a:hover, .head-navigation .head-right ul li a.hover{
    color: #fff;
    background-color: #691c32;
}
.head-navigation .head-right ul li dl.item-child{
    opacity: 0;
    display: none;    
    position: absolute;
    width: 100%;
    height: auto;
    background-color: #fff;
    box-shadow: 0 2px 10px 0 rgba(0,0,0,.1);
    border-radius: 30px;
    top: 100px;
    left: 0px;
}
.head-navigation .head-right ul li dl.item-child dd{
    display: block;
}
.head-navigation .head-right ul li dl.item-child dd a{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80px;
    border-radius: 30px;
    transition: all .2s ease-in-out;
}
.head-navigation .head-right ul li dl.item-child dd a span{
    width: 100%;
    height: auto;
    color: #691c32;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    border-radius: 30px;
}
.head-navigation .head-right ul li dl.item-child dd a:hover{
    background-color: #691c32;
}
.head-navigation .head-right ul li dl.item-child dd a:hover span{
    color: #fff;
}

/*右侧悬浮按钮*/
.fixed-action {
    display: none;
    position: fixed;
    width: 40px;
    bottom: 20px;
    right: 20px;
    z-index: 101;
}
.fixed-action .goto-top {
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    background-color: #691c32;
    border-radius: 43% 43%;
    cursor: pointer;
}
.fixed-action .goto-top span{
    color: #fff;
    font-size: 12px;
}

/*导航蒙层*/
.mask {
    width: 100%;
    height: 100vh;
    display: table;
    position: fixed;
    top: 0;
    right: 0;
    background-color: rgba(0,0,0,0.2);
    visibility: hidden;
    z-index: 2001;
}
.mask.hidden {
    transition-delay: 0.4s;
}
.mask.show {
    visibility: visible;
}
.cancel {
    width: 12%;
    position: fixed;
    right: -80%;
    margin-right: 74%;
    bottom: 30px;
    background-color: #fff;
    box-shadow: 0 2px 10px 0 rgba(0,0,0,.1);
    border-radius: 50% 50%;
    visibility: hidden;
    z-index: 4001;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.cancel span{
  display: flex;
  align-items: center;
  justify-content: center;
  color: #691c32;
  font-size: 14px;
  width: 100%;
  height: 100%;
}
.cancel.show {
    visibility: visible;
    right: 0;
}

/*M导航菜单*/
.sidebar {
    width: 80%;
    height: 100vh;
    position: fixed;
    right: -80%;
    top: 0;
    background-color: rgba(255,255,255,0.8);
    visibility: hidden;
    z-index: 3001;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.sidebar.show {
    visibility: visible;
    right: 0;
}
.sidebar .wrap {
    width: 85%;
    height: 100vh;
    margin-left: 15%;
    z-index: 3001;
}
.sidebar .wrap h2 {
    margin-top: 1.2rem;
    color: #691c32;
    font-size: 24px;
    font-weight: 700;
}
.sidebar .wrap .menu {
    margin-top: 0.8rem;
    font-size: 16px;
    font-weight: 700;
}
.sidebar .wrap .menu dd {
    display: flex;
    align-items: center;
    padding: 6px 0;
}
.sidebar .wrap .menu dd span{
    width: 1.8rem;
    height: 1.8rem;
    text-align: left;
    line-height: 1.8rem;
}
.sidebar .wrap .menu dd a {
    color: #691c32;
    margin: 0 0.6rem;
}
.sidebar .wrap .menu dd span:first-child {
    color: #691c32;
    font-weight: 500;
}
.sidebar .wrap .menu dd span:last-child {
    color: #691c32;
    font-weight: 500;
}

.sidebar .wrap .menu .menu-child {
    padding-left: 2.4rem;
}
.sidebar .wrap .menu .menu-child li {
    font-size: 14px;
    font-weight: 500;
    padding: 6px 0;
}
/*内页背景*/
.w_body {
    width: 100%;
    height: auto;
    background-image: url(../image/wbody.png);
    background-position: left 0px;
    background-repeat: no-repeat;
    background-size: 100% auto;
    margin: 0 auto;
}
.m_body {
    width: 100%;
    height: auto;
    background-image: url(../image/pbody.png);
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: 100% auto;
    margin: 0 auto;
}
.content{
    width: 80%;
    height: auto;
    padding-top: 16%;
    padding-bottom: 8%;
    margin: 0 auto;
}
.c_logo{
    width: 260px;
}
.guild{
    display: flex;
    align-items: center;
    width: 100%;
    padding: 30px 0;
}
.guild span{
    color: #691c32;
    font-size: 14px;
    padding-right: 10px;
    float: left;
}
.guild span.iconfont{
    font-size: 16px;
}
.guild span i{
    color: #8b8b8b;
    font-size: 14px;
}
.guild span i.layui-icon{
    font-size: 12px;
}
.guild span a{
    color: #8b8b8b;
}
.guild span a:hover{
    color: #691c32;
}

@media (max-width: 992px) {
    .m_body {
        background-image: url(../image/mbody.png);
    }
    .content{
        width: 90%;
        height: auto;
        padding-top: 24%;
        padding-bottom: 12%;
        margin: 0 auto;
    }
    .c_logo{
        width: 180px;
    }
}

@media (max-width: 1024px) {
    .head-language{display: block;}
    .head-navigation .logo{
        width: 90px;
        margin-left: -45px;
        top: 10px;
    }
    .head-navigation .logo img{
        width: 90px;
    }
    .head-navigation .head-left ul,
    .head-navigation .head-right ul{
        display: none;
    }
}

@media (min-width: 1025px) and (max-width: 1440px) {
    .head-navigation .head-left{
        padding-right: 84px;
    }
    .head-navigation .head-right{
        padding-left: 84px;
    }
    .head-navigation .head-left ul li dl.products-child{
      width: 910px;
    }
}

@media (min-width: 1441px) and (max-width: 1600px) {
    .head-navigation .head-left{
        padding-right: 104px;
    }
    .head-navigation .head-right{
        padding-left: 104px;
    }
    .head-navigation .head-left ul li dl.products-child{
      width: 910px;
    }
}

@media (min-width: 1601px) {
    .head-navigation .head-left{
        padding-right: 124px;
    }
    .head-navigation .head-right{
        padding-left: 124px;
    }
    .head-navigation .head-left ul li dl.products-child{
      width: 1092px;
    }
}
